CVE-2020-18976

CVE-2020-18976

Buffer Overflow in Tcpreplay v4.3.2 allows attackers to cause a Denial of Service via the ‘do_checksum’ function in ‘checksum.c’. It can be triggered by sending a crafted pcap file to the ‘tcpreplay-edit’ binary. This issue is different than CVE-2019-8381.

Source: CVE-2020-18976

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.